Extending Qt Creator Manual | UseQualifiedNames

Extending Qt Creator Manual 4.5.2

# UseQualifiedNames Class

(CPlusPlus::UseQualifiedNames)

Inherits: | CPlusPlus::UseMinimalNames

- List of all members, including inherited members

## Public Functions

| UseQualifiedNames()
virtual | ~UseQualifiedNames()

- 1 public function inherited from CPlusPlus::UseMinimalNames
- 1 public function inherited from CPlusPlus::Substitution

## Member Function Documentation

### UseQualifiedNames::UseQualifiedNames()

Default constructs an instance of UseQualifiedNames.

### `[virtual]` UseQualifiedNames::~UseQualifiedNames()

Destroys the instance of UseQualifiedNames. The destructor is virtual.